body{font-family:Roboto,Arial,sans-serif;background-color:black}
#banner{position:relative}
#banner img{width:100%}
#intro{display:none;font-size:20px;line-height:28px;background-color:#eee;color:#333;padding:30px 20px}
#intro-toggle{display:inline-block;cursor:pointer;position:absolute;left:0;bottom:-15px;min-width:90px;height:36px;color:#ddd;z-index:99999;border:0;padding:0 14px 0 20px;border-top-right-radius:5px;border-bottom-right-radius:5px;background-color:#253887;color:white;font-weight:bold;font-size:20px;text-shadow:0px 1px 1px #666;box-shadow:0 0 1px #333;transition:all 0.4s ease}
#intro-toggle.active{transform:scale(1, -1);text-shadow:0px -1px 1px #666;box-shadow:0 0 1px #333}

#accordion{max-width:800px;margin:40px auto}
#accordion h3{/*height:70px;*/margin-top:3px;line-height:70px;padding:0 10px 15px 10px;text-shadow:0 0 6px black,0 0 6px black,0 0 4px black;cursor:pointer;color:white}
#accordion h3 span{transition:all 0.1s ease;display:inline-block;vertical-align:middle;line-height:normal;border-bottom:2px solid transparent}
#accordion h3:hover span,#accordion h3:focus span{border-bottom:2px solid #fff}

.linkhome{text-align:center}
.linkhome a{display:inline-block;color:#eee;text-decoration:none;padding:.5rem 3rem;background-color:#222}

.btnarea{display:block;border-left:90px solid transparent;background-color:#222;padding:20px;margin:30px 0;font-size:170%;line-height:3rem;color:white;text-decoration:none;transition:all 0.3s ease;}
.btnarea:hover,.btnarea:focus{text-decoration:underline;opacity:1;background-color:#444}
.btnarea-medica{border-color:#ff3333}
.btnarea-tecnica{border-color:#ffa500}
.btnarea-scientifica{border-color:#008000}
.btnarea-umanistica{border-color:#ff1493}
.btnarea-economica{border-color:#0000cc}

.bannerarea{display:block;border-left:90px solid transparent;border-right:90px solid transparent;background-color:#222;padding:20px;margin:30px 0;font-size:180%;line-height:50px;color:white;text-align:center;transition:all 0.3s ease;}
.body-economica .bannerarea{border-color:#0000cc}
.body-medica .bannerarea{border-color:#ff3333}
.body-tecnica .bannerarea{border-color:#ffa500}
.body-scientifica .bannerarea{border-color:#008000}
.body-umanistica .bannerarea{border-color:#ff1493}

.linksarea ul{padding-top:10px;padding-bottom:10px;text-align:center;font-size:large}
.linksarea li{display:inline-block}
.linksarea a{margin-top:15px;display:inline-block;padding:6px 10px;margin-right:20px;text-decoration:none}
.linksarea a:hover{background-color:white;color:black}


.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}

.scheda{margin-left:30px;color:white}
.scheda p{display:inline-block;/*background:rgba(0,0,0,.4);*/padding:3px 5px;text-shadow:0 0 1px #000;margin-top:10px}
.scheda > ul{padding-top:10px}
.scheda > ul > li{display:inline-block}
.scheda > ul > li > a{display:inline-block;padding:6px 10px;margin-right:20px;margin-bottom:10px;text-decoration:none}
.scheda > ul > li > a:hover{background-color:white;color:black}
.scheda .text{padding-right:2vw}

.body-economica .scheda{border-color:#0000cc}
.body-economica ul li a{background-color:#0000cc;color:white}
.body-medica .scheda{border-color:#dd1111}
.body-medica ul li a{background-color:#dd1111;color:white}
.body-tecnica .scheda{border-color:#ffa500}
.body-tecnica ul li a{background-color:#ffa500;color:black}
.body-scientifica .scheda{border-color:#008000}
.body-scientifica ul li a{background-color:#008000;color:white}
.body-umanistica .scheda{border-color:#cc1879}
.body-umanistica ul li a{background-color:#cc1879;color:white}

.corso{position:relative;}
.corso .bg{content:"";display:block;position:absolute;top:0;left:0;width:100%;height:100%;opacity:0.4;z-index:-1;background-position:center right;background-repeat:no-repeat;background-color:black;transition:all 0.6s ease;-moz-transition:all 0.6s ease;-webkit-transition:all 0.6s ease}
.corso.active .bg{opacity:1}

.body-economica .corso{border-left:5px solid #0000cc}
.body-medica .corso{border-left:5px solid #ff3333}
.body-tecnica .corso{border-left:5px solid #ffa500}
.body-scientifica .corso{border-left:5px solid #008000}
.body-umanistica .corso{border-left:5px solid #ff1493}

/* immagini di sfondo delle tendine per i singoli corsi */

.medica-infost			.bg{background-image:url('../images/medica-infost.jpg')}
.medica-riabilitative	.bg{background-image:url('../images/medica-riabilitative.jpg')}
.medica-biotecmed		.bg{background-image:url('../images/medica-biotecmed.jpg')}
.medica-sport			.bg{background-image:url('../images/medica-sport.jpg')}
.medica-alimentazione	.bg{background-image:url('../images/medica-alimentazione.jpg')}
.medica-biotecfarma		.bg{background-image:url('../images/medica-biotecfarma.jpg')}

.economica-econdiraz	.bg{background-image:url('../images/economica-econdiraz.jpg')}
.economica-business		.bg{background-image:url('../images/economica-business.jpg')}
.economica-managint		.bg{background-image:url('../images/economica-managint.jpg')}
.economica-finanza		.bg{background-image:url('../images/economica-finanza.jpg')}
.economica-compubblica		.bg{background-image:url('../images/economica-compubblica.jpg')}
.economica-relint		.bg{background-image:url('../images/economica-relint.jpg')}
.economica-scipolammin		.bg{background-image:url('../images/economica-scipolammin.jpg')}
.economica-scipolsociali		.bg{background-image:url('../images/economica-scipolsociali.jpg')}
.economica-integrazgiuridica		.bg{background-image:url('../images/economica-integrazgiuridica.jpg')}

.scientifica-informatica		.bg{background-image:url('../images/scientifica-informatica.jpg')}
.scientifica-matematica		.bg{background-image:url('../images/scientifica-matematica.jpg')}
.scientifica-bioambientali			.bg{background-image:url('../images/scientifica-bioambientali.jpg')}
.scientifica-naturambientali			.bg{background-image:url('../images/scientifica-naturambientali.jpg')}
.scientifica-chimica		.bg{background-image:url('../images/scientifica-chimica.jpg')}
.scientifica-biotecmolecolari		.bg{background-image:url('../images/scientifica-biotecmolecolari.jpg')}
.scientifica-geoidrocarburi		.bg{background-image:url('../images/scientifica-geoidrocarburi.jpg')}
.scientifica-fisica		.bg{background-image:url('../images/scientifica-fisica.jpg')}
.scientifica-geologia	.bg{background-image:url('../images/scientifica-geologia.jpg')}

.umanistica-lingue			.bg{background-image:url('../images/umanistica-lingue.jpg')}
.umanistica-pedagogia		.bg{background-image:url('../images/umanistica-pedagogia.jpg')}
.umanistica-civiltaclassiche		.bg{background-image:url('../images/umanistica-civiltaclassiche.jpg')}
.umanistica-archeologia		.bg{background-image:url('../images/umanistica-archeologia.jpg')}
.umanistica-italianistica	.bg{background-image:url('../images/umanistica-italianistica.jpg')}
.umanistica-psicoclinicasalute		.bg{background-image:url('../images/umanistica-psicoclinicasalute.jpg')}
.umanistica-socioantropologia		.bg{background-image:url('../images/umanistica-socioantropologia.jpg')}
.umanistica-filosofia	.bg{background-image:url('../images/umanistica-filosofia.jpg')}

.LM34 .bg{background-image:url('../images/LM34.jpg')}
.LM86 .bg{background-image:url('../images/LM86.jpg')}
.LM23 .bg{background-image:url('../images/LM23.jpg')}
.LM20 .bg{background-image:url('../images/LM20.jpg')}
.LM73 .bg{background-image:url('../images/LM73.jpg')}
.LM07 .bg{background-image:url('../images/LM07.jpg')}
.LM25 .bg{background-image:url('../images/LM25.jpg')}
.LM72 .bg{background-image:url('../images/LM72.jpg')}
.LM28 .bg{background-image:url('../images/LM28.jpg')}
.LM29 .bg{background-image:url('../images/LM29.jpg')}
.LM71 .bg{background-image:url('../images/LM71.jpg')}
.LM06 .bg{background-image:url('../images/LM06.jpg')}
.LM16 .bg{background-image:url('../images/LM16.jpg')}
.LM69 .bg{background-image:url('../images/LM69.jpg')}
.LM95 .bg{background-image:url('../images/LM95.jpg')}
.LM89 .bg{background-image:url('../images/LM89.jpg')}
.LM74 .bg{background-image:url('../images/LM74.jpg')}
.LM90 .bg{background-image:url('../images/LM90.jpg')}
.LM53 .bg{background-image:url('../images/LM53.jpg')}
.LM45 .bg{background-image:url('../images/LM45.jpg')}
.LM47 .bg{background-image:url('../images/LM47.jpg')}
.LM33 .bg{background-image:url('../images/LM33.jpg')}
.LM97 .bg{background-image:url('../images/LM97.jpg')}
.LM59 .bg{background-image:url('../images/LM59.jpg')}
.LM57 .bg{background-image:url('../images/LM57.jpg')}
.LM64 .bg{background-image:url('../images/LM64.jpg')}
.LM94 .bg{background-image:url('../images/LM94.jpg')}
.LM70 .bg{background-image:url('../images/LM70.jpg')}
.LM93 .bg{background-image:url('../images/LM93.jpg')}
.LM38 .bg{background-image:url('../images/LM38.jpg')}
.LM41 .bg{background-image:url('../images/LM41.jpg')}
.LM92 .bg{background-image:url('../images/LM92.jpg')}
.LM17 .bg{background-image:url('../images/LM17.jpg')}
.LM98 .bg{background-image:url('../images/LM98.jpg')}
.LM68 .bg{background-image:url('../images/LM68.jpg')}
.LM46 .bg{background-image:url('../images/LM46.jpg')}
.LM15 .bg{background-image:url('../images/LM15.jpg')}
.LM10 .bg{background-image:url('../images/LM10.jpg')}
.LM65 .bg{background-image:url('../images/LM65.jpg')}
.LM26 .bg{background-image:url('../images/LM26.jpg')}
.LM60 .bg{background-image:url('../images/LM60.jpg')}
.LM27 .bg{background-image:url('../images/LM27.jpg')}
.LM12 .bg{background-image:url('../images/LM12.jpg')}
.LM48 .bg{background-image:url('../images/LM48.jpg')}


@media (max-width:480px) {
	#accordion h3{font-size:24px}
	.scheda{font-size:18px}
}
@media (min-width:481px) and (max-width:768px) {
	#accordion h3{font-size:28px}
	.scheda{font-size:18px}
}
@media (min-width:769px) and (max-width:960px) {
	#accordion h3{font-size:32px}
	.scheda{font-size:16px}
}
@media (min-width:961px) {
	#accordion h3{font-size:34px}
	.scheda{font-size:16px}
}

/* DROPDOWN */
/* The container <div> - needed to position the dropdown content */
.dropdown{position:relative;display:inline-block}
/* Dropdown Content (Hidden by Default) */
.dropdown-content{display:none;position:absolute;background-color:#000;min-width:320px;box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);z-index:1}
/* Links inside the dropdown */
.dropdown-content a{padding:5px 10px;text-decoration:none;display:block;font-size:14px}
.dropdown-content a:hover,.dropdown-content a:focus{filter:brightness(120%)}
/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show{display:block}